@charset "UTF-8";

/*================================================================================
個別CSS PC
=================================================================================*/

/* コンバージョンボタンの色を赤に変更 */
.beta-mod-btn-cvn__button--red {
	background: -webkit-gradient(linear, left top, left bottom, from(#fcedf1), color-stop(28.5%, #fff), color-stop(46.9%, #fff), color-stop(54.4%, #fbeef1), to(#f7dae1)) !important;
	background: -webkit-linear-gradient(#fcedf1 0%, #fff 28.5%, #fff 46.9%, #fbeef1 54.4%, #f7dae1 100%) !important;
	background: linear-gradient(#fcedf1 0%, #fff 28.5%, #fff 46.9%, #fbeef1 54.4%, #f7dae1 100%) !important;
	border: 2px solid #c03 !important;
}


/* 背景ホワイト */
.beta-mod-box-bgcolor--white {
background-color: #fff;
}


/*  （30-2-v2）アコーディオン内h2の空き */
.sec-common-lv2:first-child {
	margin-top: 57px;
}


/* 関連情報（背景） */

/* 背景グレー */
.list-accordion-02__item.beta-mod-list-accordion-02__item--grey {
	background-color: #f2f2f2;
}

/* パディング追加 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body {
	padding: 0 22px 22px;
}

/* H3赤縦線と下線を削除 */
.beta-mod-list-accordion-02__item--grey .list-accordion-02__body .tit-common-lv3 {
	padding: 0;
	position: static;
	background: none;
}

/* ---------------------------------------------
*   btn-cvn__item
--------------------------------------------- */
.bata-mod-icon-common--blank-image {
right: 12px;
width: 14px;
height: 14px;
}

/* --- margin control --- */
/* margin top */
.beta-mod-mt0--pc{
	margin-top:0 !important;
}
.beta-mod-mt5--pc{
	margin-top:5px !important;
}
.beta-mod-mt10--pc{
	margin-top:10px !important;
}
.beta-mod-mt15--pc{
	margin-top:15px !important;
}
.beta-mod-mt20--pc{
	margin-top:20px !important;
}
.beta-mod-mt25--pc{
	margin-top:25px !important;
}
.beta-mod-mt30--pc{
	margin-top:30px !important;
}
.beta-mod-mt35--pc{
	margin-top:35px !important;
}
.beta-mod-mt40--pc{
	margin-top:40px !important;
}
.beta-mod-mt45--pc{
	margin-top:45px !important;
}
.beta-mod-mt50--pc{
	margin-top:50px !important;
}
.beta-mod-mt55--pc{
	margin-top:55px !important;
}
.beta-mod-mt57--pc{
	margin-top:57px !important;
}
.beta-mod-mt60--pc{
	margin-top:60px !important;
}
.beta-mod-mt65--pc{
	margin-top:65px !important;
}
.beta-mod-mt70--pc{
	margin-top:70px !important;
}
.beta-mod-mt75--pc{
	margin-top:75px !important;
}
.beta-mod-mt80--pc{
	margin-top:80px !important;
}

/* margin bottom */
.beta-mod-mb0--pc{
	margin-bottom:0 !important;
}
.beta-mod-mb5--pc{
	margin-bottom:5px !important;
}
.beta-mod-mb10--pc{
	margin-bottom:10px !important;
}
.beta-mod-mb15--pc{
	margin-bottom:15px !important;
}
.beta-mod-mb20--pc{
	margin-bottom:20px !important;
}
.beta-mod-mb25--pc{
	margin-bottom:25px !important;
}
.beta-mod-mb30--pc{
	margin-bottom:30px !important;
}
.beta-mod-mb35--pc{
	margin-bottom:35px !important;
}
.beta-mod-mb40--pc{
	margin-bottom:40px !important;
}
.beta-mod-mb45--pc{
	margin-bottom:45px !important;
}
.beta-mod-mb50--pc{
	margin-bottom:50px !important;
}
.beta-mod-mb55--pc{
	margin-bottom:55px !important;
}
.beta-mod-mb60--pc{
	margin-bottom:60px !important;
}
.beta-mod-mb65--pc{
	margin-bottom:65px !important;
}
.beta-mod-mb70--pc{
	margin-bottom:70px !important;
}
.beta-mod-mb75--pc{
	margin-bottom:75px !important;
}
.beta-mod-mb80--pc{
	margin-bottom:80px !important;
}


/* --- btn-flex --- */
.btn-flex{
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
}
.btn-flex .btn-flex__item{
	width: calc((100% - 10px) / 2);
	margin-right: 10px;
}
.btn-flex .btn-flex__item:nth-child(2n){
	margin-right: 0;
}
.btn-flex .btn-flex__item a.btn-flex__item__button{
	display: flex;
	justify-content: flex-start;
	align-items: center;
	border-radius: 5px;
	padding: 8px 10px 8px 15px;
	position: relative;
	text-decoration: none;
	min-height: 115px;
}
.btn-flex .btn-flex__item a.btn-flex__item__button:before{
	display: block;
	content: "";
	width: calc(100% - 1px);
	height: calc(100% - 1px);
	border: 1px solid #d6d6d6;
	border-radius: 5px;
	position: absolute;
	top: -1px;
	left: -1px;
}
.btn-flex .btn-flex__item a.btn-flex__item__button:hover:before{
	border: 2px solid #69a1fe;
}
.icon-common--arrow{
	right: 6px;
}
.btn-flex__head{
	width: 30%;
	max-width: 70px;
	margin-right: 15px;
}
.btn-flex__head img{
	width: 100%;
}
.btn-flex__body{
	width: calc(70% - 10px);
	color: #000;
}
